* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }

body {
    /* Azul */
    background-image:linear-gradient(to right, #005383,  #00598C, 
     #00629A, #006CA9, #0074B6, #0079BE, #0081CB, #008AD9); 
    
    /*Verde
    background-image:linear-gradient(to right, #008869,  #009976,
    #00A680, #00B68D, #00C69A, #00D2A3, #00E1AE, #00ECB6);
    */
    /*Morado*/
    /* background-image:linear-gradient(to right, #414199,  #4949A8,
    #5151B8, #5858C4, #5E5ECF, #6464DC, #6A6AE7, #7070F1); */
    
}

td {
    font-family: 'Caladea', serif;
    text-align: justify;
}


.encabezado {
    background-color:#001C2C;
    color: white;
    padding: 10px;
    text-align: center;
    box-shadow: 0px 1px 15px rgba(0, 0, 0, 1);
    font-family: 'Oswald', sans-serif;
    margin-bottom: 50px;
}

.seccion {
    font-size: 20px;
    position: relative;
    display: block;
    padding: 15px;
    box-shadow: 0px 1px 15px rgba(0, 0, 0, 1);
    background: white;
    color: black;
    margin: 20px;
    margin-right: 700px;
    margin-left: 700px;
    border-radius:  2%;
}

table {
    width: 100%;
    border: 0px;
}

table thead{
    border: 0 px;
}

table tbody{
    border: 0px;
}

table.dataframe th{
    background-color:white;
    color: white;
    text-align: center;
    border: 0px;
}

table.dataframe th:not(:empty){
    background-color:#001C2C;
    border-bottom: 2px solid black;
    margin-bottom: 10px;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 1);
    color: white;
    border-radius: 10%;
    text-align: center;     
} 

table.dataframe td{
    padding-top: 5px;
    padding-bottom: 5px;
    height: 100%;
    border-bottom: 1px solid #ddd;
    border: 0px;
    border-bottom: 1px solid #ddd;
    text-align: center;
}

table.dataframe tbody th:not(:empty){
    background-image:linear-gradient(to right, #414199,  #4949A8,
    #5151B8, #5858C4, #5E5ECF, #6464DC, #6A6AE7, #7070F1); 
    color: white;
    border-radius:  30%;
    width: 30px;
    height: 30px;
    text-align: center;   
}
   
.import_images img{
    display: block;
    margin-left: 25%;
    padding-top: 50px;
    padding-bottom: 70px;
    width: 50%;
    height: 50%;
}

#readMore {
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 1px 15px rgba(0, 0, 0, 1);
    margin-right: 300px;
    margin-left: 300px;
    margin-bottom: 20px;
    border-radius: 10%;
}

#readButton {
    opacity:0.6;
    height: 100%;
    width: 100%;
    font-size: 20px;
    font-family: 'Oswald', sans-serif;
    border-radius: 10%;
}

#readButton:hover {
    opacity:1;
    animation-name: appearProjectDesc;
    animation-duration: 0.5s;
    cursor: pointer;
}